import request from '@/utils/request'

export function supplierExportApi(data) {
  return request({
    url: '/api/Contract/export',
    method: 'post',
    //responseType: 'blob', //设置响应的数据类型为一个包含二进制数据的 Blob 对象，必须设置！！！
    data: data
  })
}
export function getSupplierSearch(data) {
  return request({
    url:'/api/Supplier/search',
    method: 'post',
    data
  })
}

/* 获取供应商个人信息 */
export function getSupplierInfo() {
  return request({
    url: '/api/Supplier',
    method: 'get',
  })
}

